=== debian/changelog ===
extended-contacts-search (0.2) unstable; urgency=low

  * Remove wrong debian/copyright
  * Fix building of -dbg package

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Mon, 26 Jul 2010 16:39:55 +0200

extended-contacts-search (0.1) unstable; urgency=low

  * Initial version

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Mon, 26 Jul 2010 12:00:00 +0200
 
