=== debian/control ===
Source: extended-contacts-search
Priority: optional
Section: comm
Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100203)
Standards-Version: 3.8.0

Package: extended-contacts-search
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Plugin to extend search feature of Contacts.
 .
 Extended Contacts Search is a plugin that extend the main view's live
 search algorithm. Additionally to search into contat's display name, it also
 look for nickname, phone numbers, emails, and IM usernames.

Package: extended-contacts-search-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Plugin to extend search feature of Contacts.
 .
 This package contains the debugging symbols.
