=== debian/changelog ===
extended-contacts-search (0.3) unstable; urgency=low

  * Fix dep version on libosso-abook
  * Fix crash when plugin gets unloaded
  * Update code from Empathy

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Wed, 04 Aug 2010 10:12:26 +0200
