=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: comm
 Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
 Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
-Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100203)
+Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302)
 Standards-Version: 3.8.0
 
 Package: extended-contacts-search
