## extended-contacts-search 0.4

=== Makefile ===
--- 
+++ 
@@ -120,9 +120,9 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.3
+PACKAGE_STRING = extended-contacts-search 0.4
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.3
+PACKAGE_VERSION = 0.4
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -130,7 +130,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.3
+VERSION = 0.4
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =
