=== debian/changelog ===
extended-contacts-search (0.4) unstable; urgency=low

  * Add an image and display name for the package
  * Kill addressbook when installing the plugin

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Thu, 12 Aug 2010 12:55:56 +0200
