=== debian/control ===
--- 
+++ 
@@ -15,6 +15,79 @@
  Extended Contacts Search is a plugin that extend the main view's live
  search algorithm. Additionally to search into contat's display name, it also
  look for nickname, phone numbers, emails, and IM usernames.
+XB-Maemo-Display-Name: Extend Contacts search feature
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9oIDAowE1O4k2sAAAv1SURBVGje7Zl7cFTXfcc/5967e7W7eoGEHkgW
+ CAQBzNsYA8V2MDaG2CTOtHZqJ7FbMk3TP9x2pm3oTHGbNm3jTv9y6rSh02lm
+ mmaczNhOccEYGRliTMIjBkcgAQIihCT0QGj1Wu3evfecX/9Y8RDosaJtPJnx
+ mfnNrvY+dL7n9/39ft/fOfDJ+L8dK/9y6NcfxIqXjRoF6qXBce9V412498XT
+ M8MF91xCWaGPEct54NMnv5l3ZbwbrPEuXD2+s8QE6WERw8diRosYM88E6ZeX
+ bO9wxpunM75vLBHRKKM/rtVXAMYbWN5//p1pwNVJAXieh+u6APQNJM2MwGBE
+ 0N4ASlk4buxXjsEYY6V6mtysPOC6LiKyCPj8xZbuyroLEdcQZritnsaG0xy+
+ uohw8VJAfmUQZBIG3EGho0eOPhuLxXYoBetLM+9Q5SVq+cy5vPfXPyI8YwWi
+ vakxQQFyl6CNQSZ49nYA9iuvvBKeV1MzaFm2pa1IFFDGT9DV0Y7OqcRoH9F6
+ kikrRDSBN0yqrxvje0Sml+O4MaxQeMIJ3f4eMxUAjuOo1374Wj2wE8KRwrXb
+ f9d2C6ImCBHKWUbRgseRID2Jz0Frj8vH9pGf+iULqwuIRV0aT9ZyPh5hzvrP
+ klNYmh19EDBmQu+NAhAEQQDUAY1ucU1pfknNl6Llq7DcvOuEnJSTynboPrGf
+ zy0XdvzpH5GfF8G2FCnP5+136/mLb++mdN2z2CE3OxAyBQAjoxPozKt+ZGm0
+ ch1KWRjtZ+dypfD6epgXaeXfX32JoUTqhvtzQzbPPb2Wvr4Bvnuoidx7Fmcm
+ N0keFaMnvG/cQmYCX0ngI8Zk3JiNoYifP8K//dNXGUx4BAaMqBuW9g3bvryB
+ af7lGwE6kcmITdUDt9DFgDJZJ4xAB6xeUkZF5XSSyWBMoRKJuaxfPYvaKwF2
+ Fu+eDIA1mm83b0x5aTFGY7Qm8xmMrIge19LpNE9uWUHKC9AC2txpKS9g65aV
+ +On0hO+6bojOBHM2HlBKISK5wKd+8F8/Xbj7bMwWK0yi9X26r7RwLfoQVs60
+ 8TkrQlOHQQAt469YW1xGPKwmLwPagJkChTo7O/9AKfXSIw/MUetWEhMUkl5N
+ V2cFX97xJmre7yFm7KB2FNSdGGTHs9NJps2YFMqxFXUnh3DQkAWAjAdM1gCs
+ f925856KmTMjoIzBzmRj7XG1u4Ph/m5yRTK8HGcMDAlvHOpnywP5pH25LUtB
+ 42WPMy0pQDBGsogBmVIQW3/793/XVFE+8x07nOeGKjc9JOAaf5jE8DDhOb+N
+ +KkJtVDIhv+o7WXdkhjhkLpxq4ykxTcP9TOY8FFZJoZMLGQPQPtp/8CllpZu
+ K1JaMG1a+IFIxRrXiZTgolCWPWkhA+i8lubbr3fzx8+UoKwMiIhrsetQnP/+
+ II5tqazlYMbb2QMQoAE4F61YsyQ261Gxw3mZBiMLZXhL+aH2SDeOJHh8TR5R
+ 1+YHtXHeO5kiFAphTPapWWTiQjZeHQjscIFRVggxQZa6BbSxyaOLNTUpHl5R
+ RnXxILZJEAwGbF2kmWn3cfRMkqa+MsKxQjABgqAmINRdFzIxGtEBiMoawLyc
+ Bv78+UWsX7OMdNrLKFdjsG2bsJvD1k0hPjzxEfvqfsqrb0He3LUozMR00vpu
+ K3Em2wgGpRSgxnWloKiyzvDqn6yget5iTp27xHunuqmr76WnP4VjKRZU5vLM
+ b1Swcc1KSkpmEAn9mH98bS/RuQ9jOeEJpiHZy+lkMkkkEsmkw3N7Bqn6oliO
+ xXDbQWylKZq7EaVu3cwQUCHseD3f+LNZzJu/mB/VneaNY92Ul07jS08so6gg
+ QiIVcLY1zvcOdfKTM4f5xvNr2bp1Cx3xPXx//4fkz1kz7iTF6OwLWSQSQQfB
+ 0wLfSvtBtKc/yBcU4t/L+wdq2f4v72KXbwK5GcyJgR6+smaYhzc8yv7jTbxx
+ vIsNa+ezcXEZuTkOxghJ31BTmkfNzALqPmzh5R8e429+Zx2PPXiR+osN1Hdf
+ IjajCsbwcIYFWQJ44jNPWHv3vrMxEonMvWWdRSmlciMu0vsRlD1+S0emmMYV
+ Hvv0/VyL91P3USfLF83m0XvLyY045DgWqUDjGIVjK2bNiLFiUQU/rj3NmeYu
+ ZlfN5g9fLGLbi/uQonvgjiynRvRQllloz9t7rI6OjvaqqqqTygrZXrh6IcoK
+ +QPN9Mb7MDMexQTejbxstGZOOVRVldPZ009rv+E3VxWilOAHGoMg+nrFFbxA
+ SKY1yxdWsnPPWf7qi4s5+ot6nvzcfez9WZycWO6dPdlUYgDgxMkTp0+cPOHi
+ 5OXm1TxT4+RWhpz8J1AxB9vNh1vSqmgfle7DsS1SiTTDWjE9L0wyMGjA1gIK
+ AmMQFJfjw9iWorQkl5+cvUSO6zLcF2fDlod48513yRmJv9vU3JSyUADsBY6G
+ C2uqwsVLXwjlVUevv0C0HsVG21bMKJuGiGCpTMVNpg2eKxgxWPZIYy5CazxF
+ fyrAti3MyKr6aR8E3EgO5RXTGU7rMTYlprYrAZACroTya4qdaKWasPoawY3l
+ kvLS5MZiRB2h7VoCN2wRDdugFSktxIfT9Ax5OI6F1kJX5xDzKvIZHBrCyS3E
+ 1xod+Iix71CwU4qB0Q/6SrSPssYvFXbYoqSmhjPnmti8aROzCy/QEU+S1EIo
+ ZOM4FpajMjJUZUqWZVucONXKd762ipbLF7CKKxBLUTAtRrIrPZKmR+8LZd2R
+ 3VbHEGMyHZnWGH3r94yJMURnlNLaE6c/3stTD87jF6cukUgbPG1IBRov0Pja
+ oI2gjVDf2M6m5aUU59o0nGkiXF6NNgbbcRCjx/wfki2AW0VWsuWCl0ylSXkB
+ yWQKLzUMom5qExFSSZ99ey6SmHEfBw8dYOnsAn5/8wJOHDtH47lOhobTiFik
+ fUNb1wA/O/ZLKqMWX3l8Pr19A/h+mgvHP6C2to221oGb2v8Wk6nEgGVZiMhM
+ YPOJ+gtzXj8YD2tCJC/v4mJTI0e770flVIySFOcae2hp7qO61CLs7GXjxse4
+ b8Ej7PqgibcOn6WzL0nYsVj9qRK2f34JZXlC2kvR3t5OjutSGSTY/fZ3MM4W
+ lLqTLTJJFrpDqTU0NPyDGw5/XSmF4ygUiLLDqvdaN1u+sAOv9AXEpMekXE3p
+ ML+1HjasX0n17CoKC/JxwiGM79PXN8CVzi4OHT7CwgXzicfj9Pb2jvThhu+9
+ fpzzifsJJGeU/pdguCHVvndzsnVXWzYA7Oeee+6bc6qrtyllWSmdUwSWpZPt
+ dHe0sqe+GFX08NglXyAwUBj1WVQxzKoFecyripEfcwgC4XJnkg/P9NLQ7LHs
+ njif2bCQvPwirl3rwfM8TJBi94Gz/LxtDklViq2CzPZ6kGhIte/bnGp7KysA
+ jmVZ28Lh8INWKNcNlT62FRXKsaNlGHEgOhul7EllNQIhxxCyDJYlN8ClAwtt
+ FLYKWFZ8iuefWkpxyUwGBgZIJBK4bpi6g8c4cK6MISozrVEw3JC6sm9zqn33
+ mADsO9WrdARB0KztgmYrf8mTVuGKHMJlECociSsZ14wJEB0gxs/0EmQKnA1Y
+ SrAJUMZH+wEdQ8U0nf2IRXOnUVxchIhQWFjIF55+iqZT79HcU4AxFmLSV4PB
+ i/+pB88PZNtSXgGuOPn3LgsVLAUVyog3NfZyCyZDqes28ndxUYQHV1WyetlM
+ FswpQmtD44WrvH+shQNHLpH24ULffL618xgvfLaCh9avZ9bsalzXZcXCMvY3
+ eqBCoAMj2pO7OCOzMSI3z8hkPLroURNHMk3Q1d5B9h48y+GfN5MXddBa0z+U
+ YjCRxvMy+6iiLLq8OXx3Vx+9vW/zta9uo6Wlmf0fNKLNKhFlVJBovZruOnAX
+ ALQn4idSKDs8cdPNqMln3GIIEAZThoGBoZFrI4c1NxoiBVgoFTCQjPH9ukEO
+ HP46omw6/BUE2qCT57uSF/65FnRiyufEqPAC5US3g8rJegch4xM1qtccaSlu
+ aAS5sUsk1yV/5ndLEGcEW4ACS/zeRqAWZR9Bxt6snKhjrwAWZJb3f39cOl7C
+ muAZf+SsonlEJX8yPhn/H+N/ADoFODcEoKwRAAAAAElFTkSuQmCC
 
 Package: extended-contacts-search-dbg
 Section: libdevel
