## extended-contacts-search 0.4-1

=== debian/changelog ===
extended-contacts-search (0.4-1) unstable; urgency=low

  * Add bugzilla key, and fix section

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Thu, 12 Aug 2010 14:27:53 +0200
