=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: extended-contacts-search
 Priority: optional
-Section: comm
+Section: user/utilities
 Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
 Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
 Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302)
 Standards-Version: 3.8.0
 
 Package: extended-contacts-search
-Section: libs
+Section: user/utilities
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: Plugin to extend search feature of Contacts.
@@ -15,6 +15,7 @@
  Extended Contacts Search is a plugin that extend the main view's live
  search algorithm. Additionally to search into contat's display name, it also
  look for nickname, phone numbers, emails, and IM usernames.
+XSBC-Bugtracker: xavier.claessens@collabora.co.uk
 XB-Maemo-Display-Name: Extend Contacts search feature
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
@@ -90,7 +91,7 @@
  muAZf+SsonlEJX8yPhn/H+N/ADoFODcEoKwRAAAAAElFTkSuQmCC
 
 Package: extended-contacts-search-dbg
-Section: libdevel
+Section: devel
 Architecture: any
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends},
