=== debian/changelog ===
extended-contacts-search (0.4-2) unstable; urgency=low

  * Fixed bugtracker and description

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Tue, 31 Aug 2010 10:08:26 +0200
