=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: Plugin to extend search feature of Contacts.
  .
- Extended Contacts Search is a plugin that extend the main view's live
- search algorithm. Additionally to search into contat's display name, it also
- look for nickname, phone numbers, emails, and IM usernames.
-XSBC-Bugtracker: xavier.claessens@collabora.co.uk
+ Extended Contacts Search is a plugin that extends the live search algorithm of
+ the Contacts list. In addition to searching by name, it also looks for
+ nicknames, phone numbers, emails, and IM usernames.
+XSBC-Bugtracker: mailto:xavier.claessens@collabora.co.uk
 XB-Maemo-Display-Name: Extend Contacts search feature
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
