## extended-contacts-search 0.5

=== Makefile ===
--- 
+++ 
@@ -70,14 +70,14 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run tar
+AMTAR = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run automake-1.8
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -112,7 +112,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
@@ -120,17 +120,17 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.4
+PACKAGE_STRING = extended-contacts-search 0.5
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.4
+PACKAGE_VERSION = 0.5
 PATH_SEPARATOR = :
-PKG_CONFIG = /scratchbox/tools/bin/pkg-config
+PKG_CONFIG = /scratchbox/devkits/autotools-legacy/bin/pkg-config
 RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.4
+VERSION = 0.5
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -160,7 +160,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/xclaesse/extended-contacts-search/install-sh
+install_sh = /home/xclaesse/fremantle/extended-contacts-search/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -169,7 +169,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -345,5 +345,3 @@
 	tags=; \
 	here=`pwd`; \
 	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
-	unique=`for i in $$list; do \
-	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
