=== src/Makefile ===
--- 
+++ 
@@ -53,15 +53,13 @@
 libextended_contacts_search_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
 am_libextended_contacts_search_la_OBJECTS =  \
 	libextended_contacts_search_la-menu-extension.lo \
-	libextended_contacts_search_la-ecs-match.lo \
-	libextended_contacts_search_la-ecs-window.lo
+	libextended_contacts_search_la-ecs-match.lo
 libextended_contacts_search_la_OBJECTS =  \
 	$(am_libextended_contacts_search_la_OBJECTS)
 DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
 DEP_FILES = ./$(DEPDIR)/libextended_contacts_search_la-ecs-match.Plo \
-	./$(DEPDIR)/libextended_contacts_search_la-ecs-window.Plo \
 	./$(DEPDIR)/libextended_contacts_search_la-menu-extension.Plo
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
@@ -76,14 +74,14 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run tar
+AMTAR = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run automake-1.8
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -118,7 +116,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/xclaesse/extended-contacts-search/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/xclaesse/fremantle/extended-contacts-search/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
@@ -126,17 +124,17 @@
 PACKAGE = extended-contacts-search
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = extended-contacts-search
-PACKAGE_STRING = extended-contacts-search 0.4
+PACKAGE_STRING = extended-contacts-search 0.5
 PACKAGE_TARNAME = extended-contacts-search
-PACKAGE_VERSION = 0.4
+PACKAGE_VERSION = 0.5
 PATH_SEPARATOR = :
-PKG_CONFIG = /scratchbox/tools/bin/pkg-config
+PKG_CONFIG = /scratchbox/devkits/autotools-legacy/bin/pkg-config
 RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.4
+VERSION = 0.5
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -166,7 +164,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/xclaesse/extended-contacts-search/install-sh
+install_sh = /home/xclaesse/fremantle/extended-contacts-search/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -175,7 +173,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -188,7 +186,6 @@
 libextended_contacts_search_la_SOURCES = \
 	menu-extension.c \
 	ecs-match.c ecs-match.h \
-	ecs-window.c ecs-window.h \
 	$(null)
 
 libextended_contacts_search_la_CFLAGS = $(AM_CFLAGS) $(OSSO_ABOOK_CFLAGS)
@@ -264,7 +261,6 @@
 	-rm -f *.tab.c
 
 include ./$(DEPDIR)/libextended_contacts_search_la-ecs-match.Plo
-include ./$(DEPDIR)/libextended_contacts_search_la-ecs-window.Plo
 include ./$(DEPDIR)/libextended_contacts_search_la-menu-extension.Plo
 
 .c.o:
@@ -294,3 +290,4 @@
 libextended_contacts_search_la-menu-extension.o: menu-extension.c
 	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libextended_contacts_search_la_CFLAGS) $(CFLAGS) -MT libextended_contacts_search_la-menu-extension.o -MD -MP -MF "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo" -c -o libextended_contacts_search_la-menu-extension.o `test -f 'menu-extension.c' || echo '$(srcdir)/'`menu-extension.c; \
 	then mv -f "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo" "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Po"; else rm -f "$(DEPDIR)/libextended_contacts_search_la-menu-extension.Tpo"; exit 1; fi
+#	source='menu-extension.c' object='libextended_contacts_search_la-menu-extension.o' libtool=no \
