=== debian/changelog ===
extended-contacts-search (0.5) unstable; urgency=low

  * Remove useless button in app menu

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Mon, 14 Mar 2011 09:40:40 +0100
